Subject: Re: [Bitcoin-development] Fwd: Block Size Increase Requirements

From: Mike Hearn <[email-masked]>
Date: Mon, 1 Jun 2015 20:30:20 +0200

I don't see this as an issue of sensitivity or not. Miners are businesses
that sell a service to Bitcoin users - the service of ordering transactions
chronologically. They aren't charities.

If some miners can't provide the service Bitcoin users need any more, then
OK, they should not/cannot mine. Lots of miners have come and gone since
Bitcoin started as different technology generations came and went. That's
just business.